<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>PortMan - Offline-first portfolio manager</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/icons/favicon.ico">
  <script>
    var global = global || window;
    var Buffer = Buffer || [];
    var process = process || {
      env: { DEBUG: undefined },
      version: []
    };
  </script>
</head>
<body class="mat-typography mat-app-background">
  <app-root>Loading...</app-root>
</body>
</html>
